require "rails_cache_it/version"
require "rails_cache_it/relation_extension"

module RailsCacheIt
  extend ActiveSupport::Concern

  @_default_options = {}

  class << self
    def default_options
      @_default_options
    end
  end
end

ActiveRecord::Relation.send :include, RailsCacheIt::RelationExtension
